<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans" />
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400" rel="stylesheet">    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/whatahouse-fonts.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Whatahouse</title>
</head>
<body>
    <header class="header">
        <figure>
            <img src="img/logo.png" alt="Logo">
        </figure>
        <div class="hamburger-container">
            <a href="#" class="hamburger-icon">
                <span class="line line-top"></span>
                <span class="line line-middle"></span>
                <span class="line line-bottom"></span>
            </a>
        </div>
        <nav class="navigation">
            <ul class="menu">
                <li>
                    <a href="index.html">INICIO</a>
                </li>
                <li>
                    <a href="us.html">NOSOTROS</a>
                </li>
                <li>
                    <a href="#">PROPIEDADES</a>
                </li>
                <li>
                    <a href="#">SERVICIOS</a>
                </li>
                <li>
                    <a href="#">CONTACTO</a>
                </li>    
            </ul>
        </nav>
    </header>
    <div class="banners-container">
        <div class="owl-banners">
            <div class="item" style="background-image:url('https://static.pexels.com/photos/32870/pexels-photo.jpg')">
                <div class="banner-mask">
                    <div class="info-wrapper">
                        <h2 class="title">Titulo</h2>
                        <p class="description">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
                        <a class="button" href="#">Ver más</a>
                    </div>
                </div>
            </div>   
            <div class="item" style="background-image:url('https://static.pexels.com/photos/259600/pexels-photo-259600.jpeg')">
                <div class="banner-mask">
                    <div class="info-wrapper">
                        <h2 class="title">Titulo</h2>
                        <p  class="description">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
                        <a class="button" href="#">Ver más</a>
                    </div>
                </div>
            </div>     
            <div class="item" style="background-image:url('https://static.pexels.com/photos/32870/pexels-photo.jpg')">
                <div class="banner-mask">
                    <div class="info-wrapper">
                        <h2 class="title">Titulo</h2>
                        <p class="description">Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>
                        <a class="button" href="#">Ver más</a>
                    </div>
                </div>
            </div>     
        </div>
    </div>
    <div class="top-properties">
        <h1 class="section-title">PROPIEDADES DESTACADAS</h1>
        <div class="owl-top">
            <div class="item">
               <div class="container-properties">
                    <div class="price-container">
                        <span>$10000</span>
                    </div>
                    <div class="image" style="background-image:url('https://static.pexels.com/photos/32870/pexels-photo.jpg')"></div>
                    <div class="description">
                        <h3>Title</h3>
                        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>    
                        <a href="">Ver más</a>
                    </div>
               </div>
            </div>
            <div class="item">
                <div class="container-properties">
                     <div class="price-container">
                         <span>$10000</span>
                     </div>
                     <div class="image" style="background-image:url('https://static.pexels.com/photos/259600/pexels-photo-259600.jpeg')"></div>
                     <div class="description">
                         <h3>Title</h3>
                         <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>    
                         <a href="">Ver más</a>
                     </div>
                </div>
             </div>
             <div class="item">
                <div class="container-properties">
                     <div class="price-container">
                         <span>$10000</span>
                     </div>
                     <div class="image" style="background-image:url('https://static.pexels.com/photos/32870/pexels-photo.jpg')"></div>
                     <div class="description">
                         <h3>Title</h3>
                         <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.Lorem ipsum dolor, sit amet consectetur adipisicing elit.</p>    
                         <a href="">Ver más</a>
                     </div>
                </div>
             </div>
        </div>
    </div>
    <div class="recent-properties">
        <h2 class="section-title">PROPIEDADES RECIENTES</h2>
        <div class="recent-grid">
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
            <div class="item-container">
                <figure class="picture-wrapper">
                    <img src="https://static.pexels.com/photos/323780/pexels-photo-323780.jpeg" class="picture" alt="">
                </figure>
                <div class="attributes">
                    <i class="icon-bathrooms"></i>
                    <i class="icon-bedrooms"></i>
                    <i class="icon-rooms"></i>
                </div>
            </div>
        </div>
    </div>
    <footer class="footer">
        <div class="footer-info">
            <div class="footer-logo">
                <figure>
                        <img src="img/logo.png" alt="Logo">
                </figure>
            </div>
            <div class="contact-info">
                <h3 class="title">Información de contacto</h3>
                <ul class="list">
                    <li><i class="fa fa-phone" aria-hidden="true"></i> 3317044705</li>
                    <li><i class="fa fa-envelope" aria-hidden="true"></i>
                        <a href="mailto:saul.mtzs@gmail.com"> saul.mtzs@gmail.com</a></li>
                    <li><i class="fa fa-map-marker" aria-hidden="true"></i>
                        Zapopan, Jalisco</li>
                </ul>
            </div>
            <div class="properties-list">
                    <h3 class="title">Propiedades</h3>
                    <ul class="list">
                        <li><a href="#">Departamentos</a></li>
                        <li><a href="#">Casas</a></li>
                        <li><a href="#">Habitaciones</a></li>
                    </ul>
            </div>
            <div class="properties-list">
                    <h3 class="title">Oportunidades</h3>
                    <ul class="list">
                            <li><a href="#">Lorem insu</a></li>
                            <li><a href="#">Lorem insu</a></li>
                            <li><a href="#">Lorem insu</a></li>
                    </ul>
            </div>
        </div>
        <div class="footer-wrapper">
                <p class="copyright">Developer - Saúl Antonio Martínez Flores</p>
                <a class="social" href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
        </div>
    </footer>
    <script
    src="https://code.jquery.com/jquery-2.2.4.min.js"
    integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
    crossorigin="anonymous"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/app.js"></script>   
    <script>
        $(document).ready(function(){
            $(".owl-banners").owlCarousel({
                loop:true,
                margin:10,
                nav:true,
                items:1,
                dots:false,
                navText:['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>']
            });

            $(".owl-top").owlCarousel({
                loop:true,
                margin:10,
                nav:false,
                items:1,
                dots:true,
                navText:['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>']
            });
        });
    </script>
</body>
</html>